recovery:
  state:
    round: 435
    hash: "2c1b337a3915ccbc2d7bc94ec77a39645d77e29b7876590c5a2163bfca998269614321569298c95e3cbe56cdf06391af"
    timestamp: "2025-10-09T05:49:00.177555Z"
  bootstrap: null
  package: null
  stream: null
